	.MiniList
	{overflow:hidden;}
	.MiniList .AlternatingEventItem {}
	.MiniList .EventItem {padding:4px 0; border-bottom: 1px solid #ffffff}
	.MiniList .EventItem:hover {background:#ccc;}
	.MiniList .EventItem a {color:#000; text-decoration:none;}
			
	.MiniList .calendarLink
	{padding: 5px; text-align: right;}